# Uses of Interface
javax.xml.xpath.XPathExpression

Packages that use XPathExpression
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

## Uses of XPathExpression in javax.xml.xpath

Methods in javax.xml.xpath that return XPathExpression
Modifier and Type
Method
Description
`XPathExpression`
XPath.`compile(String expression)`
Compile an XPath expression for later evaluation.